Compleet: true
Id: 8794220810813049278
Categorie.Laatst_Bewerkt_Op: "2023-09-22T08:38:36.045Z"
Categorie.Id: 3
Categorie.Icon: "Hoogbouw"
Categorie.Taal: "nl-NL"
Categorie.Handle: "bouwen-en-wonen"
Categorie.Titel: "Bouwen en wonen"
Categorie.Filters:
  - Type: "Onderwerp"
    Id: 250
    Handle: "ruimtelijke-ordening-en-gebiedsontwikkeling"
    Titel: "Ruimtelijke ordening en gebiedsontwikkeling"
  - Type: "Onderwerp"
    Id: 259
    Handle: "duurzaam-bouwen-en-verbouwen"
    Titel: "Duurzaam bouwen en verbouwen"
  - Type: "Onderwerp"
    Id: 262
    Handle: "woning-huren"
    Titel: "Woning huren"
  - Type: "Onderwerp"
    Id: 278
    Handle: "omgevingswet"
    Titel: "Omgevingswet"
  - Type: "Onderwerp"
    Id: 283
    Handle: "huurwoning-zoeken"
    Titel: "Huurwoning zoeken"
  - Type: "Onderwerp"
    Id: 297
    Handle: "huis-kopen"
    Titel: "Huis kopen"
  - Type: "Onderwerp"
    Id: 300
    Handle: "asbest"
    Titel: "Asbest"
  - Type: "Onderwerp"
    Id: 317
    Handle: "bouwproducten"
    Titel: "Bouwproducten"
  - Type: "Onderwerp"
    Id: 368
    Handle: "woning-verhuren"
    Titel: "Woning verhuren"
  - Type: "Onderwerp"
    Id: 373
    Handle: "gezond-en-veilig-wonen"
    Titel: "Gezond en veilig wonen"
  - Type: "Onderwerp"
    Id: 375
    Handle: "bevolkingsdaling"
    Titel: "Bevolkingsdaling"
  - Type: "Onderwerp"
    Id: 395
    Handle: "legionella"
    Titel: "Legionella"
  - Type: "Onderwerp"
    Id: 412
    Handle: "energielabel-woningen-en-gebouwen"
    Titel: "Energielabel woningen en gebouwen"
  - Type: "Onderwerp"
    Id: 451
    Handle: "aardgasvrije-wijken"
    Titel: "Aardgasvrije wijken"
  - Type: "Onderwerp"
    Id: 463
    Handle: "leefbaarheid"
    Titel: "Leefbaarheid"
  - Type: "Onderwerp"
    Id: 473
    Handle: "volkshuisvesting"
    Titel: "Volkshuisvesting"
  - Type: "Onderwerp"
    Id: 490
    Handle: "energie-thuis"
    Titel: "Energie thuis"
  - Type: "Onderwerp"
    Id: 492
    Handle: "bouwregelgeving"
    Titel: "Bouwregelgeving"
  - Type: "Onderwerp"
    Id: 502
    Handle: "seniorenwoningen"
    Titel: "Seniorenwoningen"
  - Type: "Onderwerp"
    Id: 509
    Handle: "eigen-huis-bouwen"
    Titel: "Eigen huis bouwen"
  - Type: "Onderwerp"
    Id: 526
    Handle: "aanpak-stikstof-natuur-water-en-klimaat"
    Titel: "Landelijk gebied: aanpak stikstof, natuur, water en klimaat"
